=== debian/control ===
Source: jolicloud-webapp-audiotool
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-audiotool
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.audiotool.com/app/chrome
Description: Jolicloud web application for Audiotool
 The Audiotool web site running in a simple Jolicloud window.
